span.arrow-right {
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid;
	display: inline-block;
	margin-left: 5px;
}

#banner-section-blog {
	background: url('../images/blog/blue-banner.jpg') scroll repeat-x center -125px #2268A7;
	position: relative;
	height: 199px;
}

#banner-section-blog .span12 {
	width: 980px;
	margin: 0 auto;
	float: none;
}

#banner-section-blog .custom-blue-banner {
	text-align: left;
	width: 400px;
	height: 50px;
	background-color: #FFFFFF;
	padding: 15px 0 20px 30px;
	display: inline-block;
	position: absolute;
	bottom: 0;
}


#banner-section-blog .custom-blue-banner h1 > a{
	color: #095399;
}

#banner-section-blog .custom-blue-banner h1 > a:hover{
	text-decoration: none;
}

section#component .span12 {
	 width: 980px;
	 float: none;
	margin: 0 auto;
	min-height: 0;
}

.category-blog-header {
	padding: 0 0 15px 30px;
	border-bottom: 1px solid #999999;
	margin: 25px auto 25px;
	width: 950px;
}

#search-page .category-blog-header {
	width: auto !important;
	margin-bottom: 35px;
}

#single-post-page .category-blog-header {
	width: 980px;
	margin-bottom: 20px;
}

.category-blog-header span {
	font-size: 18px;
	display: inline-block;
	margin-right: 15px;
}

.category-blog-header ul {
	margin: 0;
	display: inline-block;
	list-style-type: none;
}

.category-blog-header .category-link {
	display: inline-block;
	padding-left: 25px;
	margin-right: 20px;
}

.category-blog-header .category-link a {
	font-size: 18px;
}

.category-blog-header .category-link.articles {
	background: url('../images/blog/articles-circle.png') scroll no-repeat 0 0 transparent;
}

.category-blog-header .category-link.articles a {
	color: #00519B;
}

.category-blog-header .category-link.articles a:hover {
	color: #003E77;
	text-decoration: none;
}

.category-blog-header .category-link.action {
	background: url('../images/blog/action-circle.png') scroll no-repeat 0 0 transparent;
}

.category-blog-header .category-link.action a {
	color: #F16521;
}

.category-blog-header .category-link.action a:hover {
	color: #E14800;
	text-decoration: none;
}

.category-blog-header .category-link.news {
	background: url('../images/blog/news-circle.png') scroll no-repeat 0 0 transparent;
}

.category-blog-header .category-link.news a {
	color: #339965;
}

.category-blog-header .category-link.news a:hover {
	color: #00875A;
	text-decoration: none;
}

.blog-container {

}

.blog-container .blog-item {
	border-bottom: 1px solid #999999;
	padding-bottom: 30px;
	margin-bottom: 50px;
}

.blog-container .blog-item > a:nth-child(1){
	display: inline-block;
	margin-right: 30px;
}

.blog-container .blog-item > a:nth-child(1):hover .post-image .circle {
	background-position-y: -125px;
}

.blog-container .blog-item a:hover,
.blog-container .blog-item a:focus {
	text-decoration: none;
}

.blog-container .blog-item .cat-news {

}

.blog-container .blog-item .cat-events {

}

.blog-container .blog-item .cat-programs {

}

.blog-container .blog-item .cat-research {

}

.blog-container .blog-item .cat-articles {

}

.blog-container .post-image {
	width: 400px;
	height: 266px;
	display: inline-block;
	text-align: center;
	position: relative;
}

.blog-container .post-image > div:nth-child(1) {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.blog-container .post-image img {
	width: 100%;
}

.blog-container .post-image .circle {
	width: 125px;
	height: 125px;
	position: absolute;
	bottom: -30px;
	left: 20px;
}

.blog-container .post-image .circle span {
	display: block;
	text-align: center;
	margin: 50px 0 0 0;
	font-size: 18px;
	font-family: 'PFDinTextStd-Medium','Open Sans', sans-serif, Myriad Pro, arial, helvetica;
	color: #FFFFFF;
}

.blog-container .cat-articles .post-image .circle {
	background: url('../images/blog/image-articles-circle.png') scroll no-repeat 0 0 transparent;
}

.blog-container .cat-action .post-image .circle {
	background: url('../images/blog/image-action-circle.png') scroll no-repeat 0 0 transparent;
}

.blog-container .cat-news .post-image .circle {
	background: url('../images/blog/image-news-circle.png') scroll no-repeat 0 0 transparent;
}

.blog-container .post-info {
	width: 545px;
	vertical-align: top;
	display: inline-block;
	min-height: 277px;
}

.blog-container .post-info .date {
	color: #7C7C7C;
	font-size: 18px;
	display: inline-block;
	border-right: 1px solid #7C7C7C;
	padding-right: 25px;
	margin-right: 15px;
	font-family: 'Droid Serif', serif;
	font-style: italic;
}

.blog-container .post-info .cat-blog {
	font-size: 18px;
	display: inline-block;
	padding-left: 25px;
	margin-right: 20px;
}

.blog-container .cat-articles .post-info .cat-blog {
	background: url('../images/blog/articles-circle.png') scroll no-repeat 0 0 transparent;
	color: #00519B;
}

.blog-container .cat-news .post-info .cat-blog:hover {
	color: #003E77;
	text-decoration: none;
}

.blog-container .cat-action .post-info .cat-blog {
	background: url('../images/blog/action-circle.png') scroll no-repeat 0 0 transparent;
	color: #F16521;
}

.blog-container .cat-action .post-info .cat-blog:hover {
	color: #E14800;
	text-decoration: none;
}

.blog-container .cat-news .post-info .cat-blog {
	background: url('../images/blog/news-circle.png') scroll no-repeat 0 0 transparent;
	color: #339965;
}

.blog-container .cat-news .post-info .cat-blog:hover {
	color: #00875A;
	text-decoration: none;
}

.blog-container .post-info .author {
	overflow: hidden;
	margin: 10px 0 20px;
}

.blog-container .post-info .author .avatar {
	width: 62px;
	height: 62px;
	border-radius: 30px;
	float: left;
	margin-right: 15px;
	text-align: center;
	overflow: hidden;
}

.blog-container .post-info .author .avatar img {
	width: 100%;
}

.blog-container .post-info .author .name {
	color: #333333;
	font-size: 16px;
	font-family: 'PFDinTextStd-Medium','Open Sans', sans-serif, Myriad Pro, arial, helvetica;
	padding-top: 10px;
}

.blog-container .post-info .author .position {
	color: #333333;
	font-size: 14px;
}

.blog-container .post-info .title {
	color: #333333;
	font-size: 30px;
	font-family: 'PFDinTextStd-Medium','Open Sans', sans-serif, Myriad Pro, arial, helvetica;
	clear: left;
	margin-bottom: 10px;
	line-height: 35px;
	display: inline-block;
}

.blog-container .post-info .title:hover {
	color: #000000;
	text-decoration: none;
}

.blog-container .post-info .description {
	color: #333333;
	font-size: 16px;
	margin-bottom: 15px;
}

.blog-container .post-info .description a {
	 color: #333333;
}

.blog-container .post-info .description a:hover {
	color: #000000;
	text-decoration: none;
}

.blog-container .post-info .readmore {
	color: #095399;
	font-size: 18px;
}

.blog-container .post-info .readmore:hover {
	color: #003E77;
	text-decoration: none;
}

.blog-container .blog-item:last-child {
	margin-bottom: 0;
	border: none;
}

.blog-container {
	margin: 30px auto 0;
	width: 980px;
}

/**************** MODULE DISPLAY POST *****************/

#easyblog-mod1 .container-fluid {
	padding: 0;
}

#mod-display-post .page-header {
	width: 980px;
	padding: 20px 0 0 0;
	float: none;
	margin: 0 auto 25px;
	border-top: 1px solid #999999;
}

#mod-display-post h2 {
	color: #00519B;
	font-size: 30px;
	display: inline-block;
	margin-right: 50px;
}

#mod-display-post .default-form {
	display: inline-block;
}

#mod-display-post .default-form select {
	width: 150px;
}

#mod-display-post .default-form .chosen-container-single .chosen-single span {
	margin-right: 20px;
}

.default-form .chosen-container a.chosen-single {
	font-size: 20px;
	font-family: 'PFDinTextStd-Medium','Open Sans', sans-serif, Myriad Pro, arial, helvetica;
	color: #333333;
}

#mod-display-post .light-grey-background {
	background-color: #E0EBF5;
	padding: 45px 0 60px 0;
}

#mod-display-post .post-container {
	width: 998px;
	float: none;
	margin: 0 auto 35px;
}


.mod-post-item {
	width: 310px;
	height: 355px;
	display: inline-block;
	vertical-align: top;
	background-color: #FFFFFF;
	margin: 0 10px 20px;
}

.mod-post-item figure {
	width: 310px;
	height: 206px;
	position: relative;
	text-align: center;
}

.mod-post-item figure img {
	width: 100%;
}

.mod-post-item a:hover figure div {
	background-color: #000000;
	opacity: 0.1;
	width: 100%;
	vertical-align: top;
	height: 100%;
	position: absolute;
	top: 0;
}

.mod-post-item .post-info {
	padding: 15px 10px 0;
	height: 137px;
}

.mod-post-item .post-info .date {
	color: #7C7C7C;
	font-size: 16px;
	display: inline-block;
	border-right: 1px solid #7C7C7C;
	padding-right: 14px;
	margin-right: 6px;
	font-family: 'Droid Serif', serif;
	font-style: italic;
}

.mod-post-item .post-info .cat-blog {
	font-size: 16px;
	display: inline-block;
	padding-left: 25px;
	margin-right: 20px;
}

.mod-post-item.cat-articles .post-info .cat-blog {
	 background: url('../images/blog/articles-circle.png') scroll no-repeat 0 -1px transparent;
	 color: #00519B;
}

.mod-post-item.cat-articles .post-info .cat-blog:hover {
	color: #003E77;
	text-decoration: none;
}

.mod-post-item.cat-action .post-info .cat-blog {
	background: url('../images/blog/action-circle.png') scroll no-repeat 0 -1px transparent;
	color: #F16521;
	font-size: 14px;
}

.mod-post-item.cat-action .post-info .cat-blog:hover {
	color: #E14800;
	text-decoration: none;
}

.mod-post-item.cat-news .post-info .cat-blog {
	background: url('../images/blog/news-circle.png') scroll no-repeat 0 -1px transparent;
	color: #339965;
}

.mod-post-item.cat-news .post-info .cat-blog:hover {
	color: #00875A;
	text-decoration: none;
}

.mod-post-item .post-info a {
	display: block;
	margin-top: 13px;
}

.mod-post-item .post-info a:hover {
	text-decoration: none;
}

.mod-post-item .post-info a .title {
	font-size: 24px;
	color: #333333;
	line-height: 25px;
}

.mod-post-item .post-info a:hover .title {
	color: #000000;
}

#mod-display-post .blue-button {
	margin: 0;
	font-size: 19px;
	padding: 20px 65px;
}

/**************** MODULE DISPLAY POST *****************/

/**************** BEGIN - SINGLE POST ******************/

#single-post-page .post-item {

}

#single-post-page .post-item .post-header {

}

#single-post-page .post-item .post-header {

}

#single-post-page .post-item .post-header .date {
	color: #7C7C7C;
	font-size: 18px;
	display: inline-block;
	border-right: 1px solid #7C7C7C;
	padding-right: 15px;
	margin: 0 11px 0 30px;
	font-family: 'Droid Serif', serif;
	font-style: italic;
}

#single-post-page .post-item .post-header .cat-post {
	font-size: 18px;
	display: inline-block;
	padding-left: 25px;
	margin-right: 20px;
	font-weight: bold;
}

#single-post-page .post-item.articles .post-header .cat-post {
	background: url('../images/blog/articles-circle.png') scroll no-repeat 0 0 transparent;
	color: #00519B;
}

#single-post-page .post-item.action .post-header .cat-post {
	background: url('../images/blog/action-circle.png') scroll no-repeat 0 0 transparent;
	color: #F16521;
}

#single-post-page .post-item.news .post-header .cat-post {
	background: url('../images/blog/news-circle.png') scroll no-repeat 0 0 transparent;
	color: #339965;
}

#single-post-page .post-item .post-header .pagination {
	color: #00519B;
	font-size: 20px;
	float: right;
	margin: 0 85px 0 0;
}

#single-post-page .post-item .post-header .pagination a {
	color: #7C7C7C;
	font-size: 18px;
}

#single-post-page .post-item .post-header .pagination a:hover {
	color: #000000;
	text-decoration: underline;
}

#single-post-page .post-item .post-header .pagination div {
	display: inline-block;
}

#single-post-page .post-item .post-header .pagination .back a {
	border-right: 1px solid #7D7D7D;
	padding-right: 30px;
	margin-right: 22px;
}

#single-post-page .post-item .post-header .pagination .next a {

}

#single-post-page .post-item .headline {
	color: #333333;
	font-size: 36px;
	font-family: 'PFDinTextStd-Medium','Open Sans', sans-serif, Myriad Pro, arial, helvetica;
	clear: left;
	font-weight: normal;
	margin: 15px 0 0 25px;
}

#single-post-page .post-item .comments {
	color: #999999;
	font-size: 20px;
	width: 640px;
	text-align: right;
	padding-right: 35px;
	margin: 10px 0 10px 0;
	font-family: 'PFDinTextStd-Regular','Open Sans', sans-serif, Myriad Pro, arial, helvetica;
}

#single-post-page .post-item .comments span {
	color: #999999;
	cursor: pointer;
}

#single-post-page .post-item .comments span:hover {
	color: #00519B;
}

span.highlight {
	background: yellow;
}

#single-post-page .post-item .post-image {
	display: inline-block;
	position: relative;
}

#single-post-page .post-item .post-image img {
	max-width: 640px;
	max-height: 425px;
	width: 100%;
}

#single-post-page .post-item .post-image .circle {
	width: 125px;
	height: 125px;
	position: absolute;
	bottom: -37px;
	right: 32px;
}

#single-post-page .post-item .post-image  a:hover .circle {
	background-position-y: -125px;
}

#single-post-page .post-item .post-image .circle span {
	display: block;
	text-align: center;
	margin: 50px 0 0 0;
	font-size: 18px;
	font-family: 'PFDinTextStd-Medium','Open Sans', sans-serif, Myriad Pro, arial, helvetica;
	color: #FFFFFF;
}


#single-post-page .post-item.articles .post-image .circle {
	background: url('../images/blog/image-articles-circle.png') scroll no-repeat 0 0 transparent;
}

#single-post-page .post-item.action .post-image .circle {
	background: url('../images/blog/image-action-circle.png') scroll no-repeat 0 0 transparent;
}

#single-post-page .post-item.news .post-image .circle {
	background: url('../images/blog/image-news-circle.png') scroll no-repeat 0 0 transparent;
}

#single-post-page .post-item .post-info {
	border-bottom: 1px solid #999999;
	margin-bottom: 15px;
	padding-bottom: 20px;
}

#single-post-page .post-item .post-info .author {
	overflow: hidden;
	margin-top: 37px;
}

#single-post-page .post-item .post-info .author .avatar {
	width: 100px;
	height: 100px;
	border-radius: 50px;
	float: left;
	margin-right: 15px;
	text-align: center;
	overflow: hidden;
}

#single-post-page .post-item .post-info .author .avatar img {
	width: 100%;
}

#single-post-page .post-item .post-info .author .name {
	color: #333333;
	font-size: 16px;
	font-family: 'PFDinTextStd-Medium','Open Sans', sans-serif, Myriad Pro, arial, helvetica;
	padding-top: 30px;
	display: inline-block;
}

#single-post-page .post-item .post-info .author .position {
	color: #333333;
	font-size: 14px;
}

#single-post-page .post-item .post-info .post-content {
	color: #333333;
	font-size: 16px;
	margin: 15px 0;
	clear: both;
}

#single-post-page .post-item .post-info .post-content p {
	line-height: 20px;
	margin-bottom: 20px;
}

#single-post-page .post-item .post-info .post-tags {

}

#single-post-page .post-item .post-info .post-tags ul {
	list-style-type: none;
	margin-left: 0;
}

#single-post-page .post-item .post-info .post-tags ul li {
	display: inline-block;
	margin-right: 10px;
}

#single-post-page .post-item .post-info .post-tags ul li a {
	color: #333333;
	font-size: 16px;
	background-color: #B3CDE4;
	padding: 8px 12px;
	display: inline-block;
	font-family: 'Open Sans', sans-serif, Myriad Pro, arial, helvetica;
	border-radius: 4px;
}

#single-post-page .post-item .post-info .post-tags ul li a:hover {
	background-color: #679BC9 !important;
	color: #ffffff ;
}

#single-post-page .post-item .post-info .social-buttons {
	margin-top: 30px;
}

#single-post-page .post-item .post-info .social-buttons  .eb-share-google-plus {
	margin-left: 25px;
}

/**************** END - SINGLE POST ******************/

/**************** BEGIN - COMMENTS CONTAINER ****************/

#single-post-page .comments-container {

}

#single-post-page .comments-container h2 {
	color: #00519B;
	font-size: 24px;
	font-weight: normal !important;
}

#single-post-page .comments-container p:nth-child(2) {
	font-size: 18px;
	font-family: 'PFDinTextStd-Regular','Open Sans', sans-serif, Myriad Pro, arial, helvetica;
}

#single-post-page .comments-container p:nth-child(2) a {
	color: #00519B;
}

#single-post-page .comments-container p:nth-child(3) {
	font-size: 13px;
	font-family: 'PFDinTextStd-Regular','Open Sans', sans-serif, Myriad Pro, arial, helvetica;
}

#single-post-page .comments-container > div:nth-child(4) {
	border-bottom: 1px solid #999999;
	margin: 25px 0;
}

#single-post-page .comments-container > div .comment-number {
	border-bottom: 4px solid #669ACC;
	padding: 0 0 10px 0;
	color: #00519B;
	font-size: 20px;
	display: inline-block;
	font-family: 'PFDinTextStd-Regular','Open Sans', sans-serif, Myriad Pro, arial, helvetica;
	margin-right: 10px;
}

#single-post-page .comments-container > div .post-title {
	font-size: 20px;
	color: #333333;
	display: inline-block;
	font-family: 'PFDinTextStd-Regular','Open Sans', sans-serif, Myriad Pro, arial, helvetica;
}

#single-post-page .comments-container > div .post-title span {
	display: inline-block;
	margin-right: 10px;
}

/**************** END - COMMENTS CONTAINER ****************/

/**************** BEGIN - MODULE MOST POPULAR TAGS *******************/

.mod-eb-most-popular-tags {
	margin-top: 175px;
}

.mod-eb-most-popular-tags h2 {
	color: #00519B;
	margin-bottom: 25px;
	font-size: 24px;
	font-weight: normal !important;
}

.mod-eb-most-popular-tags ul {
	list-style-type: none;
	margin-left: 10px;
}

.mod-eb-most-popular-tags ul li {
	display: inline-block;
	margin: 10px 10px 5px 0;
}

.mod-eb-most-popular-tags ul li a {
	color: #333333;
	font-size: 21px;
	background-color: #B3CDE4 !important;
	padding: 12px 12px;
	display: inline-block;
	font-family: 'PFDinTextStd-regular','Open Sans', sans-serif, Myriad Pro, arial, helvetica;
	border-radius: 4px;
}

.mod-eb-most-popular-tags ul li a:hover {
	background-color: #679BC9 !important;
	color: #ffffff !important;
}
/**************** END - MODULE MOST POPULAR TAGS *******************/

/**************** BEGIN - RELATED POSTS *****************/

.mod-eb-related-posts {
	margin-top: 60px;
}

.mod-eb-related-posts h2 {
	color: #00519B;
	font-size: 24px;
	margin-bottom: 25px;
	font-weight: normal !important;
}

.mod-eb-related-posts .mod-post-item {
	margin: 0 0 25px 0;
}

.mod-eb-related-posts .mod-post-item a figure {
	position: relative !important;
}

.mod-eb-related-posts .mod-post-item a:hover figure > div {
	background-color: #000000;
	opacity: 0.1;
	width: 100%;
	vertical-align: top;
	height: 100%;
	position: absolute;
	top: 0;
}

.mod-eb-related-posts .mod-post-item .post-info {
	background-color: #E0EBF5;
	border: none !important;
}

.mod-eb-related-posts > a {
	font-size: 18px;
	color: #333333;
	display: block;
	margin: 20px 0 0;
}

.mod-eb-related-posts > a:hover {
	color: #000000;
}

.mod-eb-related-posts > a span {
	border-left: 5px solid #00519B;
}

/**************** END - RELATED POSTS *****************/


/**************** BEGIN - COMMENT SECTION ****************/
.eb-comment-head .separator {
	border: none;
	margin: 0 5px 0 5px;
	line-height: 0;
	top: -3px;
	font-size: 35px;
	display: inline-block;
	height: 12px;
}

div#eb.eb-component .eb-comment-head span.author {
	color: #00519B;
	font-size: 18px;
	font-family: 'PFDinTextStd-Medium','Open Sans', sans-serif, Myriad Pro, arial, helvetica;
}

div#eb.eb-component .eb-comment-head span.date {
	color: #999999;
	font-size: 16px;
}

.eb-comment-body .comment {
	margin: 20px 0;
}

.eb-comment-body .comment p {
	color: #333333;
	font-size: 16px;
}

.eb-comment-body .comment a {
	color: #00519B;
	font-size: 16px;
	font-family: open sans;
}

div#eb.eb-component .eb-comment .cell-avatar {
	width: 60px;
	height: 60px;
	background: #666666;
	border-radius: 30px;
	padding: 2px 0px 0 2px;
	display: inline-block;
	float: left;
	vertical-align: middle;
	margin-right: 15px;
}

.col-cell.cell-avatar.cell-tight img {
	width: 97%;
}

.col-cell.cell-content.eb-comment-content {
	float: left;
}

.col-cell.cell-content.eb-comment-content {
	width: 88%;
}

.is-child .col-cell.cell-content.eb-comment-content {
	width: 87%;
}

#view-all-comments {
	background-color: #003E76 !important;
	font-size: 18px;
	display: block;
	color: #FFFFFF;
	text-align: center;
	border-radius: 4px;
	padding: 15px 0;
	margin-top: 35px;
}

#view-all-comments:hover {
	color: #FFFFFF !important;
}

.eb-comment.hide-comment {
	display: none;
}

div#eb.eb-component .eb-comment-foot span+span:before {
	content: initial !important;
}

.eb-comment-foot .likes {
	float: right;
	margin-right: 30px;
}

.eb-comment-foot .likes .eb-comment-likes {
	margin: 0 0 0 5px !important;
	padding: 0 !important;
}

.eb-comment-reply a,
.eb-comment-foot .likes span b,
.eb-comment-foot .likes span a {
	color: #00519B !important;
	font-size: 15px;
	font-family: open sans;
	font-weight: bold;
}

/**************** END - COMMENT SECTION ****************/

#single-post-page {
	margin-bottom: 35px;
	margin-top: 30px;
}

.there-is-no-post {
	margin: -20px 0 0 30px;
}

.submit-a-post {
	float: right;
	font-size: 18px;
	color: #333333;
}

.submit-a-post:hover {
	color: #656565;
}

.submit-a-post:hover {
	text-decoration: none;
}

.eb-view-dashboard {
	margin-top: 50px;
}

div#eb.eb-component .eb-comments-empty {
	border: none;
}

.fa.fa-info-circle {
	display: none !important;
}

.tag-title {
	width: 950px;
	margin: -10px auto 40px !important;
	float: none;
	display: block !important;
	padding-left: 30px;
}

div#eb.eb-component .eb-avatar img {
	border-radius: 25px;
}

.mod-eb-related-posts .mod-post-item:last-child {
	margin-bottom: 0;
}

#mod_easyblogsearch_mindsetworks {
	float: right;
	margin: -9px 5px 0 0;
}

#mod_easyblogsearch_mindsetworks input {
	width: 309px !important;
	height: 36px !important;
	font-size: 18px !important;
	color: #999999 !important;
}

div#fd.eb form {
	position: relative;
	margin-bottom: 0;
}

div#fd.eb form .mod-btn {
	background: url('../images/easyblogsearch-icon.jpg') scroll no-repeat 0 0 transparent !important;
	border: none;
	position: absolute;
	top: 5px;
	right: 4px;
	width: 29px;
	font-size: 0;
	height: 27px;
}

div#fd.eb form .mod-btn:hover {
	background-color: transparent !important;
}

#search-page .number-of-results {
	color: #333333;
	font-size: 28px;
	font-family: 'PFDinTextStd-Regular','Open Sans', sans-serif, Myriad Pro, arial, helvetica;
	border-bottom: 1px solid #999999;
	padding: 0 0 25px 30px;
	margin-bottom: 20px;
}

div#eb.eb-component .eb-posts-search .eb-post-title {
	color: #333333;
	font-size: 22px;
	margin-bottom: 10px;
}

.eb-post-article {
	font-size: 15px;
	margin-top: 15px;
}

div#eb.eb-component .eb-posts-search .eb-post+.eb-post {
	border: none !important;
	margin-top: 30px !important;
}

#search-page .readmore {
	color: #095399;
	font-size: 18px;
	margin-top: 15px;
	display: inline-block;
}

#search-page .readmore:hover {
	color: #095399;
}

#search-page .date {
	color: #7C7C7C;
	font-size: 18px;
	display: inline-block;
	border-right: 1px solid #7C7C7C;
	padding-right: 25px;
	margin-right: 15px;
	font-family: 'Droid Serif', serif;
	font-style: italic;
}

.author-name {
	display: inline-block;
	border-right: 1px solid #7C7C7C;
	margin-right: 13px;
	color: #7C7C7C;
	padding-right: 18px;
	font-size: 18px;
}

#search-page .cat-blog {
	font-size: 18px;
	display: inline-block;
	padding-left: 25px;
	margin-right: 20px;
}

#search-page .action.cat-blog {
	background: url('../images/blog/action-circle.png') scroll no-repeat 0 0 transparent;
	color: #F16521;
}

#search-page .news.cat-blog {
	background: url('../images/blog/news-circle.png') scroll no-repeat 0 0 transparent;
	color: #339965;
}

#search-page .articles.cat-blog {
	background: url('../images/blog/articles-circle.png') scroll no-repeat 0 0 transparent;
	color: #00519B;
}

div#eb.eb-component .eb-pager,
div#eb.eb-component .eb-pager>a, div#eb.eb-component .eb-pager>div,
div#eb.eb-component .eb-pagination {
	border: none;
	background: transparent;
}

div#eb.eb-component .eb-pagination .fa {
	display: none;
}

div#eb.eb-component .eb-pager>a {
	font-family: 'Open Sans', sans-serif, Myriad Pro, arial, helvetica;
	font-size: 20px;
	font-weight: normal;
	color: #00519B;
	border-bottom: 1px solid #00529C !important;
	line-height: 20px;
	padding: 0 0;
	min-width: 0;
	display: inline-block;
	float: none;
	width: auto !important;
}

div#eb.eb-component .eb-pagination .disabled {
	border: none;
}

div#eb.eb-component .eb-pager>div a {
	font-size: 20px;
	border-bottom: 1px solid #00529C !important;
	line-height: 20px;
	color: #00519B;
}

div#eb.eb-component .eb-pager>div a.active {
	color: #333333;
	border: none !important;
}

.eb-pagination {
	text-align: center;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #999999 !important;
	margin-bottom: 30px;
}

div#eb.eb-component .eb-pagination>div {
	width: auto;
}

div#eb.eb-component .eb-pager>a.disabled {
	border: none !important;
	cursor: default;
}

div#eb.eb-component .eb-pager.w320>div {
	display: inline-block;
}


/***************/

div#eb .eb-pager,
div#eb .eb-pager>a, div#eb.eb-component .eb-pager>div,
div#eb .eb-pagination {
	border: none;
	background: transparent;
}

div#eb .eb-pagination .fa {
	display: none;
}

div#eb .eb-pager>a {
	font-family: 'Open Sans', sans-serif, Myriad Pro, arial, helvetica;
	font-size: 20px;
	font-weight: normal;
	color: #00519B;
	border-bottom: 1px solid #00529C !important;
	line-height: 20px;
	padding: 0 0;
	min-width: 0;
	display: inline-block;
	float: none;
	width: auto !important;
}

div#eb .eb-pagination .disabled {
	border: none;
}

div#eb .eb-pager>div a {
	font-size: 20px;
	border-bottom: 1px solid #00529C !important;
	line-height: 20px;
	color: #00519B;
}

div#eb .eb-pager>div a.active {
	color: #333333;
	border: none !important;
}

.eb-pagination {
	text-align: center;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #999999 !important;
	margin-bottom: 30px;
}

div#eb .eb-pagination>div {
	width: auto;
}

div#eb .eb-pager>a.disabled {
	border: none !important;
	cursor: default;
}

div#eb .eb-pager.w320>div {
	display: inline-block;
}

div#eb .eb-pager div:nth-child(3) {
	display: inline-block;
	margin: 15px 15px 0 15px;
}

/***************/

.eb-pager.eb-responsive .more-search-results {
	display: block !important;
	color: #333333 !important;
	font-size: 20px;
	line-height: 30px !important;
	font-weight: bold;
}

#banner-section-blog .custom-blue-banner a:hover {
	text-decoration: underline;
}

#view-more-posts {
	cursor: pointer;
}

.mod-post-item.cat-action .post-info .date {
	font-size: 14px;
}




/**************** MODULE DISPLAY TAG CLOUD 2 *****************/

#tag-cloud-section{
	padding-top: 30px;
}

#tag-cloud-section .post-container {
	width: 998px;
	float: none;
	margin: 0 auto 15px;
}

#tag-cloud-section .post-container > h2 {
	font-family: 'Open Sans';
    font-size: 16px;
    background-color: #0088cc;
    padding: 1px 10px;
    margin-bottom: 10px;
    color: #fff;
}

/**************** MODULE DISPLAY TAG CLOUD 2 *****************/

div#search-page,
section#easyblog-mod1 {
	margin-top: 30px;
}